## General

- Add an error handling method if the game has no metacritic score and change the game info page accordingly

  - Html : balise script -> funct async call api/appid/metacritic return json -> integration in htmls
